Debian Bug report logs - #380202
RM: eskuel -- RoM; abandoned upstream, superseded by phpmyadmin

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Amaya Rodrigo Sastre <amaya@debian.org>

Date: Fri, 28 Jul 2006 10:33:25 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#380202; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Amaya Rodrigo Sastre <amaya@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Amaya Rodrigo Sastre <amaya@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Please remove eskuel
Date: Fri, 28 Jul 2006 12:30:52 +0200
Package: ftp.debian.org
Severity: normal

Eskuel's task is much better achieved by phpmyadmin.
I am not interested in maintaining it anymore, it is also dead upstream.
(No developement since 16-05-2005).
Please give it a quick painless death ;)
Thanks!


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (990, 'unstable'), (101, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17-1-k7
Locale: LANG=en_IE.UTF-8, LC_CTYPE=en_IE.UTF-8 (charmap=UTF-8)

-- 
  ยท''`.          Policy is your friend. Trust the Policy.
 : :' :     Love the Policy. Obey the Policy. -- Lars Wirzenius
 `. `'           Proudly running unstable Debian GNU/Linux
   `-     www.amayita.com  www.malapecora.com  www.chicasduras.com



Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Amaya Rodrigo Sastre <amaya@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 380202-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 380202-close@bugs.debian.org
Cc: eskuel@packages.debian.org, eskuel@packages.qa.debian.org
Subject: Bug#380202: fixed
Date: Fri, 18 Aug 2006 09:30:51 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    eskuel |    1.0.6-1 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 380202@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 10:35:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:01:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.